{
    "transaction_id": "6a7de63e-354d-4f3b-bfd1-fbc59991f7df",
    "gateway": "umbrella",
    "created_at": "2025-12-30 07:50:36",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684::PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAadyJ5rIzUM1_4COzLx_63t0ug-Rp6sg4pawwARVut92eeAT12p7b29tEGEahw_aem_jrq5xEMBxYE5iVmeszhGrA::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "187.0.187.186",
    "customer": {
        "name": "Adriana claudina silva",
        "email": "adriannaclaudinopaiol@gmail.com",
        "phone": "3799937100",
        "document": "00093036698"
    }
}